Subject: [Healeys] 3000 front shroud templates

From: richard mayor <[email-masked]>
Date: Mon, 25 May 2015 23:29:04 +0000

--===============2844106333928585411==
	boundary="_3fb21b90-b5d8-493c-a72d-d8fb4faf3f0e_"

--_3fb21b90-b5d8-493c-a72d-d8fb4faf3f0e_
Content-Transfer-Encoding: quoted-printable

Has anyone made templates for a 3000 front shroud?  I am doing a restoratio=
n on a BT7 and the shroud has been massaged a few times over the years. I d=
on't t know what is right and what is wrong.  I have made some templates to=
 compare with two other shrouds that I have. They are all out of shape.  I =
need a set of accurate templates so I can fix all 3 shrouds to the proper s=
hape..
=20
Richard Mayor
 		 	   		  =

--_3fb21b90-b5d8-493c-a72d-d8fb4faf3f0e_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>Has anyone made templates for a =
3000 front shroud?&nbsp=3B I am doing a restoration on a BT7 and the shroud=
 has been massaged a few times over the years. I don't t know what is right=
 and what is wrong.&nbsp=3B I have made some templates to compare with two =
other shrouds that I have. They are all out of shape.&nbsp=3B I need a set =
of accurate templates so I can fix all 3 shrouds to the proper shape..<br>&=
nbsp=3B<br>Richard Mayor<br> 		 	   		  </div></body>
</html>=

--_3fb21b90-b5d8-493c-a72d-d8fb4faf3f0e_--

--===============2844106333928585411==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2844106333928585411==--